html,body {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

table {
    border-spacing: 0px;
    border-collapse: separate;
}

tr:nth-child(even) {
    background: #9fb8d0;
}

tr:nth-child(odd) {
    background: #8fa8c0;
}

td,th {
    padding-left: 10px;
}

.clear {
    clear: both;
}

.menu {
    background-color: #9fb8d0;
    border: solid 1px #555555;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
}

.menu_cell {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    padding: 4px;
    margin: 10px;
    text-decoration: none;
}

.menu_cell a {
    text-decoration: none;
    color: black;
}

.zone {
    background-color: #9fb8d0;
    border: solid 1px #555555;
    border-radius: 25px;
    padding: 10px;
    margin-bottom: 10px;
}


.text_area {
    background-color: #9fb8d0;
    border: solid 1px #555555;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.number_cell {
    text-align: right;
}

.form  {
    background-color: #9fb8d0;
    border: solid 1px #555555;
    border-radius: 5px;
    padding: 4px;
    margin-bottom: 40px;
}

.form_input  {
    margin-bottom: 4px;
}

